Frage von Alexander28, 108

Optifine lässt sich nicht installieren?

Damals war es immer so das ich of immer mit öffnen mit Java installieren konnte. Nun steht er bei mir nicht mehr öffnen mit und wenn ich auf öffnen klicken kommt: die folgende Datei kann nicht geöffnet werden? Wie kann ich es jetzt installieren?bitte um Hilfe LG Alex

Antwort
von KmunBiene, 95

Google Minecraft modinstaller - die einfache Art mods zu installieren! Mit den "mm" kannst du die mods auswählen also indem Fall optifinr und dann kannst du sie installieren startest den launcher und wählst als Version relase modinstaller aus.

Antwort
von Blueman66, 74

Mach rechtsklick öffnen mit und dann wählst du Java aus

Keine passende Antwort gefunden?

Fragen Sie die Community